Blackbody 4.36e4 K
Q(H) 49.34
#
# this is a comment
Radius 16  # the log of the inner radius of the cloudy in cm
#
Hden 4   # the log of the hydrogen density in cm^-3
# the following uses ISM (depleted) abundances and grains
Abundances ISM
#
# the galactic cosmic ray background, needed to get the chemistry right
Cosmic rays background
#
# these save results of the calculation in external files
Save overview "hii.ovr" last no hash
Save continuum "hii.con" units microns last no hash
Save element hydrogen "hii.hyd" last no hash
Save element iron "hii.fe" last no hash
***************

anything after blank line or field of stars is ignored
Save emitted continuum "HII.econ" units microns last no hash
